# Uses of Class
org.apache.sling.repoinit.parser.operations.AddMixins

Packages that use AddMixins
Package
Description
org.apache.sling.repoinit.parser.operations
Licensed to the Apache Software Foundation (ASF) under one or more contributor license agreements.

## Uses of AddMixins in org.apache.sling.repoinit.parser.operations

Methods in org.apache.sling.repoinit.parser.operations with parameters of type AddMixins
Modifier and Type
Method
Description
`default void`
OperationVisitor.`visitAddMixins(AddMixins s)`